﻿ul 		{ 
margin: 0px;
padding: 0px;
float: left; 
list-style-type: none; 
}


#button1a a       { display:block;
             background-image:url(../langfristprognosen.png);
             width:162px; height:41px }
#button1 a       { display:block;
             background-image:url(../prognose.png);
             width:162px; height:41px }
#button1 a:hover { background-image:url(../prognose2.png); }
#button1b a       { display:block;
             background-image:url(../startseite.png);
             width:162px; height:41px }
#button1b a:hover { background-image:url(../startseite2.png); }

#button2 a      { display:block;
             background-image:url(../europa.png);
             width:162px; height:41px }
#button2 a:hover { background-image:url(../europa2.png); }

#button3 a       { display:block;
             background-image:url(../infoseite.png);
             width:162px; height:41px }
#button3 a:hover { background-image:url(../infoseite2.png); }

#button4 a       { display:block;
             background-image:url(../methode.png);
             width:162px; height:41px }
#button4 a:hover { background-image:url(../methode2.png); }

#button5 a       { display:block;
             background-image:url(../verifikation.png);
             width:162px; height:41px }
#button5 a:hover { background-image:url(../verifikation2.png); }

#button5z a       { display:block;
             background-image:url(../spezial.png);
             width:162px; height:41px }
#button5z a:hover { background-image:url(../spezial2.png); }

#button6 a       { display:block;
             background-image:url(../english.png);
             width:162px; height:41px }
#button6 a:hover { background-image:url(../english2.png); }

#button7a a       { display:block;
             background-image:url(../klimadaten.png);
             width:159px; height:41px }

#button7 a       { display:block;
             background-image:url(../wetterstation.png);
             width:159px; height:41px }
#button7 a:hover { background-image:url(../wetterstation2.png); }

#button8 a       { display:block;
             background-image:url(../tageswerte.png);
             width:159px; height:41px }
#button8 a:hover { background-image:url(../tageswerte2.png); }

#button9 a       { display:block;
             background-image:url(../monatswerte.png);
             width:159px; height:41px }
#button9 a:hover { background-image:url(../monatswerte2.png); }

#button10 a       { display:block;
             background-image:url(../klimawerte.png);
             width:159px; height:41px }
#button10 a:hover { background-image:url(../klimawerte2.png); }

#button11 a       { display:block;
             background-image:url(../extremwerte.png);
             width:159px; height:41px }
#button11 a:hover { background-image:url(../extremwerte2.png); }

#button12 a       { display:block;
             background-image:url(../reihen.png);
             width:159px; height:41px }
#button12 a:hover { background-image:url(../reihen2.png); }

#direkt1 a:link { display:block;
             background-image:url(../wettercam.png);
             width:155px; height:41px }
#direkt1 a:hover { background-image:url(../wettercam2.png); }

#direkt2 a:link { display:block;
             background-image:url(../wolkenatlas.png);
             width:156px; height:41px }
#direkt2 a:hover { background-image:url(../wolkenatlas2.png); }  

#button13a a       { display:block;
             background-image:url(../interaktiv.png);
             width:155px; height:41px }
#button13 a       { display:block;
             background-image:url(../linkliste.png);
             width:155px; height:41px }
#button13 a:hover { background-image:url(../linkliste2.png); }

#button14 a       { display:block;
             background-image:url(../gaestebuch.png);
             width:155px; height:41px }
#button14 a:hover { background-image:url(../gaestebuch2.png); }

#button15 a       { display:block;
             background-image:url(../astrofoto.png);
             width:155px; height:41px }
#button15 a:hover { background-image:url(../astrofoto2.png); }

#direkt3 a:link { display:block;
             background-image:url(../impressum.png);
             width:155px; height:41px }
#direkt3 a:hover { background-image:url(../impressum2.png); }
             
li { 
position: relative;
}

ul ul { 
position: absolute; 
z-index: 2; 
display: none; 
}  

ul li:hover ul { 
display: block; 
}

.auto-style1 {
	text-align: center;
}
.auto-style2 {
	border-width: 0;
        margin-top: 4px
}
.auto-style3 {
	border: 1px solid #000000;
	border-radius: 10px;
	background-color: #FFFFFF;
}
.auto-style4 {
	font-family: Arial, Helvetica, sans-serif;
}
.auto-style6 {
	color: #FFFFFF;
}
.auto-style7 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14pt;
}
.auto-style8 {
	background-color: #674B0A;
	border-radius: 15px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1.6;
}
.auto-style9 {
	font-size: 14pt;
}
.auto-style10 {
	color: #FFFFFF;
	font-size: 14pt;
}
.auto-style11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 0.3cm;
	line-height: 1.3;
}
.auto-style12 {
	text-align: justify;
		
}
.auto-style13 {
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-image: url(../banner_klein.jpg);
	border-radius: 10px;

}

.auto-style14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 0.3cm;
	
}
.auto-style15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-left: 0.3cm;
	padding-right: 0.3cm;
	line-height: 1.3;
}

.auto-style16 {
	letter-spacing: 1px;
	color: #FF0000;
}

.auto-style18 {
	 line-height: 1.3;
	 border-collapse: collapse;
	 border-style: solid;
	 border-width: 1px;
 }

.auto-style19 {
	 font-size: 12pt;
}
 
.auto-style20 {
	 text-align: center;
}

.auto-style21 {
	 text-decoration: underline;
}

.a { background: #4F81BD; color:white; font-weight:bold; line-height:30px }
.b { background: #D0D8E8; line-height:25px; font-size:0.92em }
.c { background: #E9EDF4; line-height:25px; font-size:0.92em }
.td1 { border:1px solid #FFFFFF; vertical-align:middle; overflow:hidden; padding-left:10px; text-align:left}
.tab1 { width:100%; border:3px solid #FFFFFF; font-family: Calibri; font-size:12pt}

a:link    { color:#000099; background-color:transparent; text-decoration:underline; }
a:visited { color:#000099; background-color:transparent; text-decoration:underline; }
a:hover   { color:#0066FF; background-color:transparent; text-decoration:underline; }
a:active  { color:#c66; background-color:transparent; text-decoration:none; }
 
.auto-style22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	padding-left: 40px;
}
 
.auto-style23 {
	text-align: right;
}

.auto-style24 {
	border-color: #c0c0c0;
	border-width: 0;
}
.auto-style25 {
color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #674B0A;
	border-radius: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 10px;
	line-height: 0.6;
}
.auto-style26 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding-left: 0.3cm;
	line-height: 1.3;
}
.auto-style27 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
}
.auto-style31 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	border-style: solid;
	border-width: 1px;
}
.auto-style32 {
	font-size: medium;
}
.auto-style33 {
	background-color: #66CCFF;
}
.auto-style34 {
	background-color: #FF9E5E;
}
.auto-style35 {
	background-color: #CCCCCC;
}
.auto-style36 {
	font-size: medium;
	background-color: #CCCCCC;
}
.auto-style38 {
	margin-left: 0px;
}
.auto-style39 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.auto-style40 {
	text-decoration: underline;
	font-size: medium;
}
.auto-style41 {
	font-family: Arial, Helvetica, sans-serif;
}
.auto-style42 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11pt;
	line-height: 1.9;
}
.auto-style43 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 10pt;
	padding-left: 5.3cm;
	line-height: 1.3;
}